
body.safari:not(.biografie) .slashheader {
    width:85%;
 }
@media screen and (max-width: 1080px) {
    body:not(.single) #primary #content > article .entry-content{
        width:calc(70% - 8px);
    }
}
@media screen and (max-width: 970px) {
    :root{
        --main-padding:20px;
    }
    body:not(.single) .entry-main .entry-header{
        top:calc(var(--menu-height) + var(--admin-bar-height));
    }
}
@media screen and (min-width: 771px) {
    .slashheader.hide_desktop{
        display:none;
    }
}
@media screen and (max-width: 770px) {
    :root{
        --main-padding:15px;
    }
    body.safari:not(.biografie)  .slashheader{
        width:auto;
    }
    .add-projekte-home .grid-item-layout .info-wrapper{
        display:block!important;

    }
    .add-projekte-home .grid-item-layout .info-wrapper .info-right{
        margin-top:20px;

    }
    .grid.grid-3 .grid-item{
        width:calc(50% - 25px);
    }
    .add-projekte-home .grid-item-layout:not(.grid-item-1):not(.grid-item-2) .info-wrapper .info-right,
    .add-projekte-home .grid-item-layout,
    body:not(.single) #primary #content > article .entry-content,
    body:not(.single) #primary #content > article .entry-main:after, 
    body:not(.single) #primary #content > article .entry-main .entry-header{
        width:100%;
    }
    body.projekte #primary #content .entry-title,
    body.projekte #primary #content > article .entry-main .entry-header .slashheader:not(.hide_desktop){
        display:none;
    }
    body:not(.single) #primary #content > article .entry-main{
        flex-wrap:wrap;
    }
    .slashheader{
        display:inline-grid;
    }
    /* body .slashheader .head .zeile1{
        right:0px;
    }
    body .slashheader .head .zeile2{
        right:0.22em;
        position: relative;
    } */
    .grid.projekte,
    .intro-widget{
        margin-top:0px;
    }
    body.home .entry-main .intro-widget{
        margin-bottom:-80px;
    }
    body:not(.single) .entry-main .entry-header,
    body:not(.home):not(.projekte) .entry-main .slashheader{
        position:relative;
        top:0px;
    }
    body.index.page #primary #content > article .entry-content{
        flex-basis:100%;
        max-width:initial;
    }
}
@media screen and (max-width: 680px) {
    .wp-admin .slideshow-widget .slideshow-widget-wrapper > div.portrait img, .owl-item > div.portrait img{
        object-fit:cover;
    }
    /* .owl-nav{
        display:none;
    } */
    .slideshow-widget .owl-item > div{
        padding-bottom:100%;
    }
    .menu-footer-links-container{
        display:none;
    }
    body #scroll-to-top{
        bottom:50px;
    }
    #colophon .copy{
        display:block!important;
        margin-top:10px;
    }
    .grid.grid-3 .grid-item{
        width:100%;
    }
    #colophon .menu-footer-rechts-container li{
        margin-left:0px;
    }
    #colophon .menu-footer-rechts-container li:not(.menu-item-860){
        display:none;
    }
    .grid-item .thumb-cont{
        padding-bottom:0px!important;
    }
    body:not(.home) .grid-item .thumb-cont .video-thumbnail{
        position:relative;
    }
    body.single .vorschau-wrapper.video,
    body.single .thumbnail .vorschau-wrapper:not(.vimeo),
    .grid-item .thumb-cont .vorschau-wrapper:not(.vimeo){
        padding-bottom:100%;
        position:relative;
    }
    body.single .thumbnail .vorschau-wrapper > img,    
    body.single .thumbnail .vorschau-wrapper > video,
    .grid-item .thumb-cont .vorschau-wrapper.bild img{
        position:absolute;
        width:100%;
        height:100%;
        top:0px;
        left:0px;
        object-fit:cover;
    }
    body:not(.home) .grid-item .thumb-cont .video-thumbnail .img-wrapper,
    body:not(.index) .video-thumbnail .img-wrapper,
    .intro-widget .owl-item > div > a{
        padding-bottom:100%!important;
    }
    .index-projekte thead tr,
    .index-projekte tbody tr.projekt-index-item{
        display:flex;
    }
    .index-projekte{
        overflow: hidden;
    }
    .index-projekte table{
        margin:0 -5px;
        width:calc(100% + 10px);
    }
    .index-projekte thead th.year,
    .index-projekte tbody tr.projekt-index-item td.year{
        margin-left:auto;
    }
    .projekt-index-credits td{
        width:100%;
        display:block;
        clear:both;
    }
    body.ios.safari .index-projekte .projekt-index-credits:not(.active) > td > div > div{
        padding-top:0px;
        padding-bottom:0px;
    }
    body.ios.safari  .index-projekte .projekt-index-credits:not(.active) > td > div{
        font-size:0px;
    }
    body.ios.safari .projekt-index-credits.active td p,
    body.ios.safari .projekt-index-credits.active td img{        
        max-height:100vh;
        -webkit-transition: max-height .8s ease-in-out;
        -moz-transition: max-height .8s ease-in-out;
        transition: max-height .8s ease-in-out;
    }
    body.ios.safari .projekt-index-credits:not(.active) td p,
    body.ios.safari .projekt-index-credits:not(.active) td img{   
        max-height:0px;
        -webkit-transition: max-height .4s ease-in-out;
        -moz-transition: max-height .4s ease-in-out;
        transition: max-height .4s ease-in-out;
    }
    .index-projekte .projekt-index-item .last-col{
        width:28px;
    }
    .index-projekte thead th:last-child{
        font-size:0px;
        width:28px!important;
    }
    .index-projekte .projekt-index-item .category{
        display:none;
    }
    .index-projekte table th:last-child, .index-projekte table td:last-child{
        width:auto;
    }
}
@media screen and (max-width: 480px) {
}

@-moz-document url-prefix() {    
    .slashheader {
       width:85%
    }
    @media screen and (max-width: 770px) {    
        .slashheader{
            width:auto;
        }

    }
}
